» Ubuntu » 套件

Error

two or more packages specified (kernel-image-3.2.0-24-virtual-di precise-updates)